
$font-size-base: 1rem;

$font-family-sans-serif: 'Cabin', sans-serif;

$navbar-light-color:                #fff;
$navbar-light-hover-color:          #fff;
$navbar-light-active-color:         #fff;
$navbar-light-disabled-color:       #fff;

$body-bg: #fff;


$primary:       #262535;
$secondary:     #f2bf0c;
$body-color:    #726a84;

$input-padding-y:         1rem;
$input-padding-x:         1rem;
$input-btn-font-size:         1.2rem;

$border-radius:       1.25rem 1.25rem 1.25rem 0;
$border-radius-lg:    1.3rem 1.3rem 1.3rem 0;
$border-radius-sm:    .5rem .5rem .5rem 0;

$input-placeholder-color:   #2625353f;